
Figure - Bug #118542
【IOVDEV-32754】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】音频播放器播放
歌曲时声音调大再调至静音会偶现噪音（轰的一声）
2023-06-05 19:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.x101����【副屏版本号】：01.00.0100.c106

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 和118136同件

Description

【环境信息】EE环境

【问题出现时间】：20230605 16:06

【前提条件】：副屏上电

【操作步骤】

1.控制中心点击播放歌曲，调大音量再调至静音

【实际结果】

1.车机会发出噪音（轰的一声）

【期望结果】

1.音频静音车机无噪音

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0088.x101

【副屏版本号】：01.00.0100.c106

History

#1 - 2023-06-06 10:28 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

- Root cause set to 和118136同件

HI 诗雨

该问题和118136同件，请更新，谢谢！

#2 - 2023-06-15 15:08 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED
在FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105（6.15版本未复现）

#3 - 2023-06-25 19:09 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

音频播放器-静音.mp4 2.59 MB 2023-06-05 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000561_000872_0605160849.tar.gz23.5 MB 2023-06-05 CDTS_Test 吴诗雨
